<rtflowfile version="1.0">
   <block name="T" folder="Standard\Dynamic\" width="32" height="32">
      <resize constrainprop="false" allow="true"/>
      <instancename show="true" position="up"/>
      <blockname show="false" position="down"/>
      <portnames show="false" inside="true"/>
      <graphic class="rect" x1="0" y1="0" x2="32" y2="32">
         <fill fill="true" color="0x00EEEEEE"/>
      </graphic>
      <graphic class="text" x="16" y="16" height="12" s="T"/>
      <doc>Computes the elapsed real time. The time is accumulated in a floating-point signal that will eventually grow so big that further accumulation does not modify it. Hence, the computed time will become invalid. If 32-bit floats with 23 mantissa bits are used, then this happens at latest after 2^23 execution cycles.</doc>
      <port name="t" type="real" x="32" y="16" kind="output" dir="right">
         <doc>The elapsed real time.</doc>
      </port>
   </block>
   <schematic width="930" height="602" name="T">
      <editor gridsize="16" alignports="true"/>
      <binstance name="Dt1" block="Dt" x="48" y="40"/>
      <binstance name="Pre1" block="Pre" x="160" y="48">
         <constant name="initial" value="0" show="true" x="16" y="24"/>
      </binstance>
      <binstance name="Add1" block="Add" x="112" y="48"/>
      <binstance name="t" block="RealOutput" x="224" y="56"/>
      <connection name="Dt1_o_1" port1="Dt1.o" port2="Add1.i0">
         <point x="80" y="56"/>
         <point x="114" y="56"/>
      </connection>
      <connection name="t" port1="Pre1.o" port2="t.i0">
         <point x="192" y="64"/>
         <point x="224" y="64"/>
      </connection>
      <connection name="t" port1="Pre1.o" port2="Add1.i1">
         <point x="192" y="64"/>
         <point x="208" y="64"/>
         <point x="208" y="96"/>
         <point x="96" y="96"/>
         <point x="96" y="72"/>
         <point x="114" y="72"/>
      </connection>
      <connection name="Add1_o_1" port1="Add1.o" port2="Pre1.i0">
         <point x="144" y="64"/>
         <point x="160" y="64"/>
      </connection>
   </schematic>
</rtflowfile>
