<rtflowfile version="1.0">
   <block name="Ship" folder="User\" width="64" height="112">
      <resize constrainprop="false" allow="true"/>
      <instancename show="true" position="up"/>
      <blockname show="false" position="down"/>
      <portnames show="true" inside="false"/>
      <graphic class="rect" x1="0" y1="0" x2="64" y2="112">
         <fill fill="true" color="0x00BBFFFF"/>
      </graphic>
      <port name="left" type="bool" x="0" y="16" kind="input" dir="left"/>
      <port name="right" type="bool" x="0" y="32" kind="input" dir="left"/>
      <port name="thrust" type="bool" x="0" y="48" kind="input" dir="left"/>
      <port name="fire" type="bool" x="0" y="64" kind="input" dir="left"/>
      <port name="startx" type="real" x="0" y="80" kind="input" dir="left"/>
      <port name="hit" type="bool" x="0" y="96" kind="input" dir="left"/>
      <port name="x" type="real" x="64" y="16" kind="output" dir="right"/>
      <port name="y" type="real" x="64" y="32" kind="output" dir="right"/>
      <port name="rot" type="real" x="64" y="48" kind="output" dir="right"/>
      <port name="bulletx" type="real" x="64" y="64" kind="output" dir="right"/>
      <port name="bullety" type="real" x="64" y="80" kind="output" dir="right"/>
      <port name="bullet" type="bool" x="64" y="96" kind="output" dir="right"/>
   </block>
   <schematic name="Ship" width="903" height="602">
      <editor gridsize="16" alignports="true" autovalue="false"/>
      <binstance name="left" block="BoolInput" x="64" y="40"/>
      <binstance name="right" block="BoolInput" x="64" y="56"/>
      <binstance name="thrust" block="BoolInput" x="64" y="104"/>
      <binstance name="fire" block="BoolInput" x="64" y="200"/>
      <binstance name="Rotation1" block="Rotation" x="144" y="32"/>
      <binstance name="x" block="RealOutput" x="720" y="88"/>
      <binstance name="y" block="RealOutput" x="720" y="104"/>
      <binstance name="rot" block="RealOutput" x="720" y="40"/>
      <binstance name="Position1" block="Position" x="240" y="80"/>
      <binstance name="startx" block="RealInput" x="64" y="120"/>
      <binstance name="Bullet1" block="Bullet" x="352" y="144"/>
      <binstance name="bulletx" block="RealOutput" x="720" y="168"/>
      <binstance name="bullety" block="RealOutput" x="720" y="184"/>
      <binstance name="bullet" block="BoolOutput" x="720" y="152"/>
      <binstance name="hit" block="BoolInput" x="64" y="224"/>
      <binstance name="Pre1" block="Pre" x="224" y="224">
         <constant name="initial" value="0" show="true" x="16" y="24"/>
      </binstance>
      <binstance name="OutsideScreen1" block="OutsideScreen" x="496" y="224"/>
      <binstance name="Or1" block="Or" x="160" y="224"/>
      <connection name="left" port1="left.o" port2="Rotation1.left">
         <point x="80" y="48"/>
         <point x="144" y="48"/>
      </connection>
      <connection name="right" port1="right.o" port2="Rotation1.right">
         <point x="80" y="64"/>
         <point x="144" y="64"/>
      </connection>
      <connection name="rot" port1="Rotation1.rot" port2="rot.i0">
         <point x="192" y="48"/>
         <point x="720" y="48"/>
      </connection>
      <connection name="rot" port1="Rotation1.rot" port2="Position1.rot">
         <point x="192" y="48"/>
         <point x="208" y="48"/>
         <point x="208" y="96"/>
         <point x="240" y="96"/>
      </connection>
      <connection name="x" port1="Position1.x" port2="x.i0">
         <point x="304" y="96"/>
         <point x="720" y="96"/>
      </connection>
      <connection name="y" port1="Position1.y" port2="y.i0">
         <point x="304" y="112"/>
         <point x="720" y="112"/>
      </connection>
      <connection name="thrust" port1="thrust.o" port2="Position1.thrust">
         <point x="80" y="112"/>
         <point x="240" y="112"/>
      </connection>
      <connection name="startx" port1="startx.o" port2="Position1.startx">
         <point x="80" y="128"/>
         <point x="240" y="128"/>
      </connection>
      <connection name="x" port1="Position1.x" port2="Bullet1.x">
         <point x="304" y="96"/>
         <point x="336" y="96"/>
         <point x="336" y="160"/>
         <point x="352" y="160"/>
      </connection>
      <connection name="y" port1="Position1.y" port2="Bullet1.y">
         <point x="304" y="112"/>
         <point x="320" y="112"/>
         <point x="320" y="176"/>
         <point x="352" y="176"/>
      </connection>
      <connection name="fire" port1="fire.o" port2="Bullet1.fire">
         <point x="80" y="208"/>
         <point x="352" y="208"/>
      </connection>
      <connection name="rot" port1="Rotation1.rot" port2="Bullet1.rot">
         <point x="192" y="48"/>
         <point x="208" y="48"/>
         <point x="208" y="192"/>
         <point x="352" y="192"/>
      </connection>
      <connection name="bullety" port1="Bullet1.bullety" port2="bullety.i0">
         <point x="416" y="192"/>
         <point x="720" y="192"/>
      </connection>
      <connection name="bulletx" port1="Bullet1.bulletx" port2="bulletx.i0">
         <point x="416" y="176"/>
         <point x="720" y="176"/>
      </connection>
      <connection name="bullet" port1="Bullet1.bullet" port2="bullet.i0">
         <point x="416" y="160"/>
         <point x="720" y="160"/>
      </connection>
      <connection name="pre_unfire" port1="Pre1.o" port2="Bullet1.unfire">
         <point x="256" y="240"/>
         <point x="320" y="240"/>
         <point x="320" y="224"/>
         <point x="352" y="224"/>
      </connection>
      <connection name="bulletx" port1="Bullet1.bulletx" port2="OutsideScreen1.x">
         <point x="416" y="176"/>
         <point x="464" y="176"/>
         <point x="464" y="240"/>
         <point x="496" y="240"/>
      </connection>
      <connection name="bullety" port1="Bullet1.bullety" port2="OutsideScreen1.y">
         <point x="416" y="192"/>
         <point x="448" y="192"/>
         <point x="448" y="256"/>
         <point x="496" y="256"/>
      </connection>
      <connection name="unfire" port1="Or1.o" port2="Pre1.i0">
         <point x="192" y="240"/>
         <point x="224" y="240"/>
      </connection>
      <connection name="outside_screen" port1="OutsideScreen1.outside" port2="Or1.i0">
         <point x="544" y="240"/>
         <point x="560" y="240"/>
         <point x="560" y="304"/>
         <point x="147" y="304"/>
         <point x="147" y="248"/>
         <point x="163" y="248"/>
      </connection>
      <connection name="hit" port1="hit.o" port2="Or1.i1">
         <point x="80" y="232"/>
         <point x="163" y="232"/>
      </connection>
   </schematic>
</rtflowfile>
